body {
    min-height: 100vh;
    background: #BABABA;
}

.main-body{    
    margin: auto;
    text-align: center;
    margin-top: 25%;
}

.main-body .result{
    font-weight: 600;
    font-size: large;
}